{% extends "base.html" %}

{% block title %}Error!{% endblock %}

{% block content %}
        <div class="container">
          <div class="page-header no-top-margin">
            <h1>{{ error_title }}</h1>
          </div>
          <div class="alert alert-danger">
            {{ error_text }}
          </div>
        </div>
{% endblock %}
